/*     116381 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__116381__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__116381__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__116381__ a img {border:none;}
.pm-slide_wide__116381__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__116381__ .item {position:relative;}
.pm-slide_wide__116381__ .item img {vertical-align:top;}
.pm-slide_wide__116381__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__116381__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__116381__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__116381__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__116381__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__116381__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__116381__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__116381__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__116381__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__116381__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__116381__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__116381__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__116381__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__116381__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__116381__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #999999; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__116381__ .owl-dots .owl-dot.active span,
.pm-slide_wide__116381__ .owl-dots .owl-dot:hover span {border-color:#dddddd; background:#dddddd;}

.pm-slide_wide__116381__.empty__116381__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__116381__.build_edit_mode .item {display:none;}
.pm-slide_wide__116381__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__116381__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__116381__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__116381__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__116381__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__116381__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__116381__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__116381__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__116381__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__116381__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__116381__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__116381__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__116381__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__116381__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__116381__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#dddddd;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__116381__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     116382 : 공백      */
.solid_line__116382__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__116382__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116382__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116382__ {height:10px;}
}

/*     116383 : 장문 텍스트      */
.textarea__116383__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     116384 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__116384__:after {content:''; display:block; clear:both;}
.img__116384__ * {box-sizing:border-box;}
.img__116384__ .figure {display:block; float:left; margin-right:10px;  padding-top: 5px;}
.img__116384__ .figure img {max-width:50px; vertical-align:top;}
.img__116384__ .caption {display:block; overflow:hidden;}
.img__116384__ .caption .title {display:block; margin:0 0 0px; padding:0; font-size:26px; font-weight:bold; color:#0f3057; line-height:1.3em; letter-spacing:-.03em;}
.img__116384__ .caption .cont {display:block; font-size:13px; color:#004c82; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__116384__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__116384__ .figure {margin-right:10px; padding-top: 10px;}
	.img__116384__ .figure img {max-width:100%;}
	.img__116384__ .caption .title {margin:0 0 0px; font-size:35px;}
	.img__116384__ .caption .cont {font-size:15px;}
}

/*     116385 : 텍스트 오버레이 이미지      */
.img_list__116385__wrap{}
.img_list__116385__wrap:after{content:'';display:block;clear:both;}
.img_list__116385__wrap > .img_list__116385__{float:left;width:calc(99% / 5);padding:10px 25px;margin:5px 0;border-right:1px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__116385__wrap > .img_list__116385__:nth-child(5n+5){border-right:block;}
.img_list__116385__wrap > .img_list__116385__:nth-child(5n+1){clear:both; border-left:1px solid #e8e8e8;}
.img_list__116385__wrap > .img_list__116385__ a{display:block;}
.img_list__116385__wrap > .img_list__116385__ p{display:inline-block;position:relative;width:45px;height:45px;line-height:45px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__116385__wrap > .img_list__116385__ p img{vertical-align:middle;}
.img_list__116385__wrap > .img_list__116385__ dl{margin:0;font-size:14px;}
.img_list__116385__wrap > .img_list__116385__ dl dt{color:#48516b;font-size:15px;font-weight:bold;}
.img_list__116385__wrap > .img_list__116385__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__116385__wrap > .img_list__116385__{width:calc(100% / 5);}
	.img_list__116385__wrap > .img_list__116385__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__116385__wrap > .img_list__116385__:nth-child(5n+5){border-right:block;}
	.img_list__116385__wrap > .img_list__116385__:nth-child(5n+1){clear:none;}
	.img_list__116385__wrap > .img_list__116385__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__116385__wrap > .img_list__116385__{width:calc(100% / 3);margin:10px 0;padding:5px 10px;}
	.img_list__116385__wrap > .img_list__116385__:nth-child(5n+5){border-right: none;}/*border-right:2px solid #e8e8e8;*/
	.img_list__116385__wrap > .img_list__116385__:nth-child(3n+3){border-right:block;}
	.img_list__116385__wrap > .img_list__116385__:nth-child(5n+1){clear:none;}
	.img_list__116385__wrap > .img_list__116385__:nth-child(3n+1){clear:both;}
}

/*     116386 : 블록 설정      */
.block_option__116386__ {display:table;width:100%}
.block_option__116386__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__116386__ .white-space {max-width:1200px !important;}
}

/*     116387 : 공백      */
.solid_line__116387__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__116387__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__116387__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__116387__ {height:0px;}
}

/*     116388 : 한줄 텍스트      */
.text__116388__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__116388__ p a {color:#444444}

/*     116389 : 타이틀      */
.title__116389__ {}
.title__116389__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#00A8D7;letter-spacing:0em;line-height:1.6em; font-family: "NanumBarunGothic", sans-serif;
}
.title__116389__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__116389__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__116389__ p {font-size:22px}
	.title__116389__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__116389__ p {font-size:32px}
	.title__116389__ p span {padding:0 30px}
}

/*     116390 : 이미지 리스트      */
.img_tile__116390__ {overflow:hidden}
.img_tile__116390__ .img_inner {}/*margin:0 -5px*/
.img_tile__116390__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__116390__ * {box-sizing:border-box}
.img_tile__116390__ .item {float:left;position:relative;padding:5px}/**/
.img_tile__116390__ .item:last-child {margin-right:0;}
.img_tile__116390__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff}
.img_tile__116390__ .figure {display:block}
.img_tile__116390__ .figure img {width:100%;vertical-align:bottom}
.img_tile__116390__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__116390__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__116390__ .caption > span {display:block;text-align:left}
.img_tile__116390__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__116390__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__116390__ .item {width:100%}
.col_m_2__116390__ .item {width:49%;padding: 8px 0;}
.col_m_3__116390__ .item {width:33.3334%}
.col_m_4__116390__ .item {width:25%}
.col_m_1__116390__ .item,
.col_m_2__116390__ .item2n,
.col_m_3__116390__ .item3n,
.col_m_4__116390__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__116390__ .img_inner {}/*margin:0 -10px*/
	.img_tile__116390__ .item {padding: 10px;margin-right: 0;}
	.img_tile__116390__ .caption {padding:20px 10px}
	.img_tile__116390__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__116390__ .caption > span.subject {font-size:16px}
	.img_tile__116390__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__116390__ .item,
	.col_m_2__116390__ .item2n,
	.col_m_3__116390__ .item3n,
	.col_m_4__116390__ .item4n {clear:none}

	.col_t_1__116390__ .item {width:100%}
	.col_t_2__116390__ .item {width:50%}
	.col_t_3__116390__ .item {width:33.3334%}
	.col_t_4__116390__ .item {width:25%}
	.col_t_5__116390__ .item {width:19%}
	.col_t_6__116390__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__116390__ .img_inner {max-width: calc(100% + -50px);margin: 0 auto;}/*margin:0 -15px*/
	.img_tile__116390__ .item {}/*padding:15px*/
	.img_tile__116390__ .caption {padding:25px 20px}
	.img_tile__116390__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__116390__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__116390__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__116390__ .item,
	.col_t_2__116390__ .item2n,
	.col_t_3__116390__ .item3n,
	.col_t_4__116390__ .item4n,
	.col_t_5__116390__ .item5n,
	.col_t_6__116390__ .item6n {clear:none}

	.col_pc_1__116390__ .item {width:100%}
	.col_pc_2__116390__ .item {width:50%}
	.col_pc_3__116390__ .item {width:33.3334%}
	.col_pc_4__116390__ .item {width:25%}
	.col_pc_5__116390__ .item {width:19.2%}
	.col_pc_6__116390__ .item {width:16.6666%}
}

/*     116391 : 타이틀 텍스트      */
.title__116391__ {font-size:0; }
.title__116391__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#00A8D7; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__116391__ p .point_color {color:#0f4c75;}

@media all and (min-width:768px){
	.title__116391__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__116391__ p {font-size:38px;}
}

/*     116392 : 한줄 텍스트      */
.text__116392__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__116392__ p a {color:#444444}

/*     116393 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__116393__:after {content:''; display:block; clear:both;}
.img_tile__116393__ * {box-sizing:border-box;}
.img_tile__116393__ .item {float:left; width:100%;}
.img_tile__116393__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__116393__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#0256d0; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__116393__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__116393__ .figure {display:block;}
.img_tile__116393__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__116393__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__116393__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__116393__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__116393__ .caption > span {display:block;}
.img_tile__116393__ .caption > span.subject {font-weight:bold; font-size:15px; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__116393__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#565656; line-height:1.3em;}
.img_tile__116393__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#848484;}

.col_m_1__116393__ .item {width:100%;}
.col_m_2__116393__ .item {width:50%;}
.col_m_3__116393__ .item {width:33.3333%;}
.col_m_4__116393__ .item {width:25%;}
.col_m_1__116393__ .item,
.col_m_2__116393__ .item2n,
.col_m_3__116393__ .item3n,
.col_m_4__116393__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__116393__ .caption {padding:10px;}
	.img_tile__116393__ .caption > span.subject {font-weight:bold; font-size:18px; letter-spacing:0;}
	.img_tile__116393__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__116393__ .item,
	.col_m_2__116393__ .item2n,
	.col_m_3__116393__ .item3n,
	.col_m_4__116393__ .item4n {clear:none;}

	.col_t_1__116393__ .item {width:100%;}
	.col_t_2__116393__ .item {width:50%;}
	.col_t_3__116393__ .item {width:33.3333%;}
	.col_t_4__116393__ .item {width:25%;}
	.col_t_5__116393__ .item {width:20%;}
	.col_t_6__116393__ .item {width:16.6666%;}
	.col_t_1__116393__ .item,
	.col_t_2__116393__ .item2n,
	.col_t_3__116393__ .item3n,
	.col_t_4__116393__ .item4n,
	.col_t_5__116393__ .item5n,
	.col_t_6__116393__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__116393__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__116393__ .caption > span.subject {font-weight: bold; font-size:22px; line-height:30px;}
	.img_tile__116393__ .caption > span.content {margin-top:10px; font-size:14px; line-height:19px;}
	.img_tile__116393__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__116393__ .item,
	.col_t_2__116393__ .item2n,
	.col_t_3__116393__ .item3n,
	.col_t_4__116393__ .item4n,
	.col_t_5__116393__ .item5n,
	.col_t_6__116393__ .item6n {clear:none;}

	.col_pc_1__116393__ .item {width:100%;}
	.col_pc_2__116393__ .item {width:50%;}
	.col_pc_3__116393__ .item {width:33.3333%;}
	.col_pc_4__116393__ .item {width:25%;}
	.col_pc_5__116393__ .item {width:20%;}
	.col_pc_6__116393__ .item {width:16.6666%;}
	.col_pc_1__116393__ .item,
	.col_pc_2__116393__ .item2n,
	.col_pc_3__116393__ .item3n,
	.col_pc_4__116393__ .item4n,
	.col_pc_5__116393__ .item5n,
	.col_pc_6__116393__ .item6n {clear:both;}
}

/*     116394 : 이미지 + 텍스트 박스      */
.img__116394__ {position:relative}
.img__116394__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__116394__:hover:before {opacity:.1}
.img__116394__ * {box-sizing:border-box}
.img__116394__ a {display:block;max-width:100%;vertical-align:top}
.img__116394__ .figure {display:block}
.img__116394__ .figure img {width:100%;vertical-align:top}
.img__116394__ .figure .img_pc {display:none}
.img__116394__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__116394__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__116394__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__116394__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__116394__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8;}
.img__116394__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#141414;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__116394__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#444444;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__116394__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__116394__ .caption .btn_link > span {display:inline-block;padding:4px 20px; background:#439eb3; border:1px solid #439eb3; font-size:12px;color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__116394__ .caption .text_box {padding:20px 12px}
	.img__116394__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__116394__ .figure .img_mobile {display:none}
	.img__116394__ .figure .img_pc {display:block}
	.img__116394__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__116394__ .caption .text_box {padding:20px 25px}
	.img__116394__ .caption .cap_text1 {font-size:24px}
	.img__116394__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__116394__ .caption .btn_link {margin-top:15px}
	.img__116394__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     116395 : 이미지 + 텍스트 박스      */
.img__116395__ {position:relative}
.img__116395__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__116395__:hover:before {opacity:.1}
.img__116395__ * {box-sizing:border-box}
.img__116395__ a {display:block;max-width:100%;vertical-align:top}
.img__116395__ .figure {display:block}
.img__116395__ .figure img {width:100%;vertical-align:top}
.img__116395__ .figure .img_pc {display:none}
.img__116395__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__116395__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__116395__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__116395__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__116395__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__116395__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#141414;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__116395__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#444444;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__116395__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__116395__ .caption .btn_link > span {display:inline-block;padding:4px 20px; background:#439eb3; border:1px solid #439eb3; font-size:12px; color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__116395__ .caption .text_box {padding:20px 12px}
	.img__116395__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__116395__ .figure .img_mobile {display:none}
	.img__116395__ .figure .img_pc {display:block}
	.img__116395__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__116395__ .caption .text_box {padding:20px 25px}
	.img__116395__ .caption .cap_text1 {font-size:24px}
	.img__116395__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__116395__ .caption .btn_link {margin-top:15px}
	.img__116395__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     116396 : 셀 설정      */
.cell_option__116396__ {display:table; width:100%;}
.cell_option__116396__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__116396__ {padding:20px;}
}

@media (min-width:1024px){
	.col__116396__ {padding:20px;}
}

/*     116397 : 한줄 텍스트      */
.text__116397__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__116397__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__116397__ p {font-size:22px}
}

/*     116398 : 장문 텍스트      */
.textarea__116398__  p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#275aa6;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__116398__ p {font-size:36px}
}

/*     116399 : 실선      */
.solid_line__116399__ {display:block;position:relative;width:100%;height:10px}
.solid_line__116399__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__116399__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__116399__ {height:20px}
}

/*     116400 : 한줄 텍스트      */
.text__116400__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__116400__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__116400__ p {font-size:20px}
}

/*     116401 : 제목&내용 가로형      */
.text_horizontal__116401__:after {content:'';display:block;clear:both}
.text_horizontal__116401__ .title__116401__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:100px;
}
.text_horizontal__116401__ .text__116401__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__116401__:after {content:'';display:block;clear:both}
	.text_horizontal__116401__ .title__116401__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__116401__ .text__116401__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__116401__ .title__116401__ {font-size:16px}
	.text_horizontal__116401__ .text__116401__ {font-size:16px}
}

/*     116402 : 제목&내용 가로형      */
.text_horizontal__116402__:after {content:'';display:block;clear:both}
.text_horizontal__116402__ .title__116402__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:100px;
}
.text_horizontal__116402__ .text__116402__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__116402__:after {content:'';display:block;clear:both}
	.text_horizontal__116402__ .title__116402__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__116402__ .text__116402__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__116402__ .title__116402__ {font-size:16px}
	.text_horizontal__116402__ .text__116402__ {font-size:16px}
}

/*     116403 : 제목&내용 가로형      */
.text_horizontal__116403__:after {content:'';display:block;clear:both}
.text_horizontal__116403__ .title__116403__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:100px;
}
.text_horizontal__116403__ .text__116403__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__116403__:after {content:'';display:block;clear:both}
	.text_horizontal__116403__ .title__116403__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__116403__ .text__116403__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__116403__ .title__116403__ {font-size:16px}
	.text_horizontal__116403__ .text__116403__ {font-size:16px}
}

/*     116404 : 제목&내용 가로형      */
.text_horizontal__116404__:after {content:'';display:block;clear:both}
.text_horizontal__116404__ .title__116404__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:100px;
}
.text_horizontal__116404__ .text__116404__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__116404__:after {content:'';display:block;clear:both}
	.text_horizontal__116404__ .title__116404__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__116404__ .text__116404__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__116404__ .title__116404__ {font-size:16px}
	.text_horizontal__116404__ .text__116404__ {font-size:16px}
}

/*     116405 : 지도 (주소 직접 입력)      */
.map__116405__ iframe {width:100%;vertical-align:top}
.map__116405__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__116405__ .build_preview__116405__ {display:table;width:100%}
.map__116405__ .build_preview__116405__ .inner__116405__ {display:table-cell;height:309px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__116405__ .build_preview__116405__ .inner__116405__ .subject__116405__ {display:block;font-size:16px;font-weight:bold}
.map__116405__ .build_preview__116405__ .inner__116405__ .exp_text__116405__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__116405__ iframe {height:200px  !important}
	.map__116405__ .build_preview__116405__ .inner__116405__ {height:200px}
}

